---
icon: material/clipboard-list
---

!!! Warning "DRAFT"
    This page is a draft and subject to comment and change. Please offer suggestions, edits or other comments via the Discord server. Thank you.

    Draft date: 10/21/2023 01:39

# Standard Operating Procedures

## Three Plus Three Strikes *

The three strikes system applies to bans and kicks. All strikes with reason and the person applying the strikes will be recorded in the Strike Sheet[^1].

## Kicks

Each player gets three kicks before a ban, however, bans may be applied before all three kicks are used. A player may be kicked for minor infractions which are up the discretion of the admin or moderator that witnessed the action and or received and validated a report. Every kick may be appealed.

Kicking a player:

1. Ensure that when using the `/kick` command, that you include a brief reason in the kick message.
2. Record the kick, reason, IGN and date in the "Strike Tracking" section of the Strike Sheet[^1].
3. Record the kick count in the "Player Tracking" section of the Strike Sheet[^1].

## Bans

Each player gets two bans. The first ban will last one week, the second two weeks, and finally the third will be indefinite and non-appealable.

Banning a player:

1. Ensure that when using the `/ban` command that you include a brief reason in the ban message.
2. Record the ban, reason, IGN and date in the "Strike Tracking" section of the Strike Sheet[^1].
3. Record the ban count in the "Player Tracking" section of the Strike Sheet[^1].

### Appeals

Each player may submit an appeal for admin review. Appeals will only be handled by admins and must be submitted by email.

## Whitelisting

When whitelisting a player, the following must happen:

1. Make the user aware of this website and ask that they take a moment to review it.
2. Add player to the "Player Tracking" section of the Strike Sheet[^1].
    - Make sure to select the existing player that invited the player.
3. Whitelist the user
    - Survival Server
    - Creative Server

## References

[^1]: [Strike Sheet](https://docs.google.com/spreadsheets/d/1T9gGJxrJQ6rzPruT3JibE9cP-P0EYJppZ3SLyujaGjs/edit?usp=sharing)